Disambiguation evidence for RFC 3530 via surface form

"RFC 3530"

Triples (5)

Triples where some other subject referred to this entity as "RFC 3530".

NFS → definedIn →
"RFC 3530"
↳ resolves to RFC 3530
ⓘ
RFC 1813 → hasSuccessor →
"RFC 3530"
↳ resolves to RFC 3530
ⓘ
RFC 5661 → updates →
"RFC 3530"
↳ resolves to RFC 3530
ⓘ
RFC 5661 → obsoletes →
"RFC 3530"
↳ resolves to RFC 3530
ⓘ
RFC 7530 → obsoletes →
"RFC 3530"
↳ resolves to RFC 3530
ⓘ